RubyGems Navigation menu

wysihtml5_gem 0.3.0

a quick a simple gem to wrap and install wysihtml5 into a rails gem so that its assets are served correctly

Gemfile
          gem 'wysihtml5_gem', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install wysihtml5_gem
  
  
  
  
  
  
  

Authors:

  • housekeeper

Owners:

Total downloads 859

For this version 859

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - November 13, 2012 (114 KB)